PRODUCT STUDIO
Immagini del prodotto1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Ağ Anahtarları
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Multibrackets 3359 Ağ Anahtarları
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
100 Gbit/s
Capacità di transito di routing
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di ingressi di alimentazione Ethernet PoE
24
Potenza totale sull'involucro Ethernet
170 W
Standard Wi-Fi
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Capacità massima di peso (per monitor)
30 kg
Colore del prodotto
Compatibilità con la dimensione minima dello schermo
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Numero di slot per moduli SFP
Peso dell'imballaggio carta/cartone
3,6 kg
GTIN EAN UPC
7350105213359
Manuale d'uso (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Altezza
Altro peso del contenuto metallico
0 g
Backup e trasferimento
Sì
Categoria
Ağ Anahtarları
Categoria
Tabela Ekran Bağlantıları
Codice HS del sistema compatibile
85176990
Codice prodotto
3359
Compatibilità massima dell'interfaccia di montaggio
Connessione di alimentazione
Consumo massimo di potenza
Data di aggiunta al sistema
2022-03-16
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensione massima dello schermo
Durata della garanzia
5 Anni
Frequenza di ingresso AC
Gestione avanzata dei cavi
Sì
Installazione dello scaffale
Interfaccia di montaggio panoramico
800 x 400 mm
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
10 - 95%
Larghezza
Livello di rumore
36,9 dB
Marca
Zyxel
Marca
Multibrackets
Mercati venduti
SE, GB
Nome del prodotto
3359
Nome prodotto
GS1900-48HPv2
Numero di schermi supportato
Peso
Peso del contenuto di acciaio
48 kg
Peso del contenuto di alluminio
4,3 kg
Peso del pacco
51,8 kg
Peso dell'imballaggio in plastica
160 g
Peso dell'imballaggio metallico
0 g
Peso massimo
Profondità
Regolazione altezza
Sì
Serie prodotto
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Supporto VLAN
Sì
Tensione di ingresso AC
Tipo di fissaggio
Tipo di tasto
®